
/* green */

.cmg_MegaMenuWrap span.igos_MainLink {
	display:block;
	width:200px; padding:0px 0 8px 0px;
}

.cmg_MegaMenuWrap span.igos_MainLink a {
	color: #063; font:12px Arial, Helvetica, sans-serif; text-transform:none; font-weight:bold;
}


/* default */

.cmg_MegaMenuWrap span.igos_SecondaryLink {
	display:block;
	width:200px; padding:5px 0 3px 8px;
	border-bottom: 1px dotted #A2A2A2;
}


.cmg_MegaMenuWrap span.igos_SecondaryLink a {
	padding:7px 0;
	font:11px Arial, Helvetica, sans-serif; color:#222; line-height:14px; font-weight:normal;
}

.cmg_MegaMenuWrap span.igos_SecondaryLink a:hover{
	padding:0;
	color:#063;
	background:none;
}

.cmg_MegaMenuWrap span.igos_SecondaryLink a:active {
	color:#063;
}


/* concatenate */

.cmg_MegaMenuWrap li+li span.igos_MainLink {
	margin-top: 27px;
}